[Skin]
main_data=DINKS.DAT
main_data.win=
main_data.dos=
main_data.lin=/usr/share/allegro/skins/dinks.dat

cursors=mouse.dat
cursors.win=
cursors.dos=
cursors.lin=/usr/share/allegro/skins/mouse.dat

title=XPS
focus=0

[BOX]
font1=1
f_col1=255,255,255
f_col2=127,127,127
f_col3=255,255,255
f_col4=127,127,127
offY=5
alignment=2
backColor=-1

[TAB]
font1=0
font2=0
font3=0
font4=0
f_col1=0,0,0
f_col2=0,0,0
f_col3=127,127,127
f_col4=0,0,0

[BUTTON]
font1=0
f_col1=0,0,0
s_col1=204,204,204
f_col2=0,0,0
s_col2=204,204,204
f_col3=255,255,255
s_col3=127,127,127
f_col4=0,0,0
s_col4=204,204,204

[HYPER]
font1=0
f_col1=0,0,127
f_col2=127,0,127
f_col3=127,127,127
f_col4=127,0,127

[CHECKBOX]
font1=0
f_col1=0,0,0
f_col2=0,0,0
f_col3=127,127,127
f_col4=0,0,0

[RADIO]
font1=0
f_col1=0,0,0
f_col2=0,0,0
f_col3=127,127,127
f_col4=0,0,0

[LIST]
font1=0
f_col1=0,0,0
f_col2=255,255,255
f_col3=0,0,0
f_col4=0,0,0

[HLIST]
font1=0
f_col1=0,0,0
f_col2=255,255,255
f_col3=255,255,255
f_col4=0,0,0
animation_type=2
animation_length=250

[TEXT]
font1=0
f_col1=0,0,0
f_col2=255,255,255
f_col3=127,127,127
f_col4=0,0,0

[MENU]
font1=0
f_col1=0,0,0
f_col2=0,0,0
f_col3=127,127,127
f_col4=255,255,255
height=18
animation_type=2
animation_length=240

[WINDOW]
font1=2
font2=2
f_col1=255,255,255
s_col1=0,0,255
f_col2=255,255,255
s_col2=0,51,102
alignment=2
textX=0
textY=4
textBack=1
exitX=-23
exitY=7
maxX=-36
maxY=7
minX=-54
minY=7

[FONT0]
file=luxisr.ttf
file.win=
file.dos=
file.lin=/usr/share/fonts/ttf/luxisr.ttf

file.en=
file.win.en=
file.dos.en=
file.lin.en=

file.de=
file.win.de=
file.dos.de=
file.lin.de=

file.ru=n021003l.ttf
file.win.ru=
file.dos.ru=b14.ru
file.lin.ru=/usr/share/fonts/ttf/n021003l.ttf

file.fr=
file.win.fr=
file.dos.fr=
file.lin.fr=

file.sp=
file.win.sp=
file.dos.sp=
file.lin.sp=

file.pl=isotim.ttf
file.win.pl=
file.dos.pl=
file.lin.pl=/usr/share/fonts/ttf/isotim.ttf

file.it=
file.win.it=
file.dos.it=
file.lin.it=

file.cn=
file.win.cn=
file.dos.cn=
file.lin.cn=

file.jp=b14.bdf
file.win.jp=
file.dos.jp=
file.lin.jp=/usr/share/fonts/ttf/sazanami-gothic.ttf

size=14

[FONT1]
file=luxisr.ttf
file.win=
file.dos=
file.lin=/usr/share/fonts/ttf/luxisr.ttf

file.en=
file.win.en=
file.dos.en=
file.lin.en=

file.de=
file.win.de=
file.dos.de=
file.lin.de=

file.ru=n021003l.ttf
file.win.ru=
file.dos.ru=b14.ru
file.lin.ru=/usr/share/fonts/ttf/n021003l.ttf

file.fr=
file.win.fr=
file.dos.fr=
file.lin.fr=

file.sp=
file.win.sp=
file.dos.sp=
file.lin.sp=

file.pl=isotim.ttf
file.win.pl=
file.dos.pl=
file.lin.pl=/usr/share/fonts/ttf/isotim.ttf

file.it=
file.win.it=
file.dos.it=
file.lin.it=

file.cn=
file.win.cn=
file.dos.cn=
file.lin.cn=

file.jp=b14.bdf
file.win.jp=
file.dos.jp=
file.lin.jp=/usr/share/fonts/ttf/sazanami-gothic.ttf

size=14

[FONT2]
file=luxisr.ttf
file.win=
file.dos=
file.lin=/usr/share/fonts/ttf/luxisr.ttf

file.en=
file.win.en=
file.dos.en=
file.lin.en=

file.de=
file.win.de=
file.dos.de=
file.lin.de=

file.ru=n021003l.ttf
file.win.ru=
file.dos.ru=b14.ru
file.lin.ru=/usr/share/fonts/ttf/n021003l.ttf

file.fr=
file.win.fr=
file.dos.fr=
file.lin.fr=

file.sp=
file.win.sp=
file.dos.sp=
file.lin.sp=

file.pl=isotim.ttf
file.win.pl=
file.dos.pl=
file.lin.pl=/usr/share/fonts/ttf/isotim.ttf

file.it=
file.win.it=
file.dos.it=
file.lin.it=

file.cn=
file.win.cn=
file.dos.cn=
file.lin.cn=

file.jp=b14.bdf
file.win.jp=
file.dos.jp=
file.lin.jp=/usr/share/fonts/ttf/sazanami-gothic.ttf

size=18

[COLORS]
face=236,233,216
fontface=0,0,0
shad1=153,153,153
shad2=102,102,102
disable=127,127,127
select=0,51,102
deselect=255,255,255
focus=51,102,153
back=236,233,216
sunken=255,255,255

[TILING]
TAB_BUTTON_TCKX=18
TAB_BUTTON_TCKY=5

TAB_WINDOW_TCKX=40
TAB_WINDOW_TCKY=40